### YamlMime:ManagedReference
items:
- uid: Voile.SoundFormat
  commentId: T:Voile.SoundFormat
  id: SoundFormat
  parent: Voile
  children:
  - Voile.SoundFormat.Mono
  - Voile.SoundFormat.Stereo
  langs:
  - csharp
  - vb
  name: SoundFormat
  nameWithType: SoundFormat
  fullName: Voile.SoundFormat
  type: Enum
  source:
    remote:
      path: Voile/Source/Resources/Sound.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: SoundFormat
    path: Source/Resources/Sound.cs
    startLine: 16
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: public enum SoundFormat
    content.vb: Public Enum SoundFormat
- uid: Voile.SoundFormat.Mono
  commentId: F:Voile.SoundFormat.Mono
  id: Mono
  parent: Voile.SoundFormat
  langs:
  - csharp
  - vb
  name: Mono
  nameWithType: SoundFormat.Mono
  fullName: Voile.SoundFormat.Mono
  type: Field
  source:
    remote:
      path: Voile/Source/Resources/Sound.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Mono
    path: Source/Resources/Sound.cs
    startLine: 18
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Mono = 0
    return:
      type: Voile.SoundFormat
- uid: Voile.SoundFormat.Stereo
  commentId: F:Voile.SoundFormat.Stereo
  id: Stereo
  parent: Voile.SoundFormat
  langs:
  - csharp
  - vb
  name: Stereo
  nameWithType: SoundFormat.Stereo
  fullName: Voile.SoundFormat.Stereo
  type: Field
  source:
    remote:
      path: Voile/Source/Resources/Sound.cs
      branch: main
      repo: git@github.com:dnesov/DaggerFramework.git
    id: Stereo
    path: Source/Resources/Sound.cs
    startLine: 19
  assemblies:
  - Voile
  namespace: Voile
  syntax:
    content: Stereo = 1
    return:
      type: Voile.SoundFormat
references:
- uid: Voile
  commentId: N:Voile
  href: Voile.html
  name: Voile
  nameWithType: Voile
  fullName: Voile
- uid: Voile.SoundFormat
  commentId: T:Voile.SoundFormat
  parent: Voile
  href: Voile.SoundFormat.html
  name: SoundFormat
  nameWithType: SoundFormat
  fullName: Voile.SoundFormat
